{#
/**
 * @file
 * Theme override for a views mini-pager.
 *
 * Available variables:
 * - heading_id: Pagination heading ID.
 * - items: List of pager items.
 *
 * @see template_preprocess_views_mini_pager()
 */
#}
{% if items.previous or items.next %}
<div class="campl-pagination campl-pagination-centered">
  <div class="item-list">
    <ul class="pager">
      {% if items.previous %}
      <li class="campl-previous-li">
	    <a class="ir campl-pagination-btn campl-previous" href="{{ items.previous.href }}">
          <span class="campl-arrow-span"></span>‹ previous<span class="campl-arrow-span"></span>
		</a>
	  </li>
      {% endif %}

      <li>
	    <span class="campl-elipsis">Page {{ items.current }}</span>
      </li>

      {% if items.next %}
      <li class="campl-next-li">
	    <a class="ir campl-pagination-btn campl-next" href="{{ items.next.href }}">
          <span class="campl-arrow-span"></span>next ›<span class="campl-arrow-span"></span>
		</a>
	  </li>
      {% endif %}
    </ul>
  </div>
</div>
{% endif %}
